Bug 46424 - Add and correction on labels translated into French
Add and correction on labels translated into French
Status: RESOLVED FIXED
Product: JMeter
Classification: Unclassified
Component: Main
2.3.2
PC Linux
: P2 enhancement (vote)
: ---
Assigned To: JMeter issues mailing list
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2008-12-20 10:19 UTC by Milamber
Modified: 2009-03-27 18:53 UTC (History)
1 user (show)



Attachments
Patch on messages_fr.properties (10.74 KB, patch)
2008-12-20 10:19 UTC, Milamber
Details | Diff
Complement for improve translation (11.30 KB, patch)
2009-03-12 16:12 UTC, Milamber
Details | Diff
Complement for improve translation (11.23 KB, patch)
2009-03-12 16:13 UTC, Milamber
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Milamber 2008-12-20 10:19:41 UTC
Created attachment 23040 [details]
Patch on messages_fr.properties

Adding labels translated into French in response to bug 45903
Plusieurs corrections sur la traduction Française

NEW :
Portée de l'assertion
L'échantillon principal et les sous-échantillons
Seulement les sous-échantillons
Seulement l'échantillon principal

MODIFIED :
Note : Le parseur de log d'accès est générique et vous permet de se brancher à 
Note : l'analyseur XML consomme du temps CPU. Donc, ne mettez pas de valeur au compteur d'unité
Lancer chaque groupe d'unités séparément (c'est-à-dire : lance un groupe avant de lancer le suivant)
Filtre d'URL (regexp) :
Utiliser les connexions persistantes
Récupérer les ressources incluses (HTML)
URL : motifs à exclure
URL : motifs à inclure
Messages d'erreur des assertions
Chinois (traditionnel)
Utiliser les espaces de noms ?
Le WSDL est vide.
Contrôleur Tant Que
Si 'utiliser le proxy HTTP' est cochée, mais qu'aucun hôte ou port est fournit, l'échantillon
regardera les options de ligne de commandes. Si aucun hôte ou port du proxy sont fournit 
non plus, il échouera silencieusement.
Nom de variable (peut inclure une référence de variable ou fonction)
Délai d'attente (en millisecondes) :
Tâches optionnelles
Les URL à inclure doivent correspondre à :
Sécurisé :
Action à suivre après une erreur d'échantillon
Modificateur de paramètre utilisateur HTTP
Comment 1 Milamber 2009-01-24 00:15:15 UTC
Don't forget to apply this patch before next JMeter version, this is only improvements in French translation.
Comment 2 Sebb 2009-01-24 08:28:26 UTC
Thanks, applied to SVN in:

URL: http://svn.apache.org/viewvc?rev=737387&view=rev
Log:
Bug 46424 - corrections to French translations
Comment 3 Milamber 2009-03-12 16:12:32 UTC
Created attachment 23377 [details]
Complement for improve translation
Comment 4 Milamber 2009-03-12 16:13:40 UTC
Created attachment 23378 [details]
Complement for improve translation
Comment 5 Milamber 2009-03-12 16:13:58 UTC
A complement for French translation.

- Use statistical names in French for:
* Standard Deviation (fr: écart type)
* Median (fr: Médiane)
* 90% Line (fr: 90e centile)
(see French Wikipedia for details)

- Add Library's translation (see Bug 46844)

- Add one missing translation in JDBC (variables names)

- Adjust several translations (punctuation)

- Correct a translate mistake in aggregate report (Include group name in label?)

- Harmonize scheduler captions for start time and end time (in French)

=============
All French translation works since several months are making a big improvement of JMeter for French's users.
Now, the French version of JMeter is ready for next release (from my point of view).

Note: Todo, some JMS sampler messages and LDAP Extended sampler are still to translate
=============
Comment 6 Sebb 2009-03-27 18:53:21 UTC
URL: http://svn.apache.org/viewvc?rev=759416&view=rev
Log:
Bug 46424 - Updated French translations